#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 misfortune
version:              0.1.1.2
visibility:           public
id:                   misfortune-0.1.1.2-Hder0b4b5Rz6jz493KY8jc
key:                  misfortune-0.1.1.2-Hder0b4b5Rz6jz493KY8jc
license:              LicenseRef-PublicDomain
maintainer:           James Cook <mokus@deepbondi.net>
author:               James Cook <mokus@deepbondi.net>
stability:            experimental
homepage:             https://github.com/mokus0/misfortune
synopsis:             fortune-mod clone
description:          fortune-mod clone, in library and executable form.
category:             Console, Game
abi:                  a812fbc91ca0b3bf596664a04bc581b6
exposed:              True
exposed-modules:      Data.Fortune
hidden-modules:
    Data.Fortune.FortuneFile Data.Fortune.Index Data.Fortune.Stats
    Paths_misfortune

import-dirs:          /usr/lib/ghc-8.10.3/site-local/misfortune-0.1.1.2
library-dirs:         /usr/lib/ghc-8.10.3/site-local/misfortune-0.1.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/misfortune-0.1.1.2
hs-libraries:         HSmisfortune-0.1.1.2-Hder0b4b5Rz6jz493KY8jc
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    cereal-0.5.8.1-GAgNOTi0dTnED5BVJ0WdTc directory-1.3.6.0
    filepath-1.4.2.1 knob-0.1.1-2SPmP3W4M38LM6845MJzFU
    monad-loops-0.4.3-C0LVokhtCoUF1FVS5cJB0Q
    random-fu-0.2.7.7-6Sei8FTyW0gEiJ2vIrUDAK
    regex-base-0.94.0.0-90akf7MH4gL42SgNn4lXMF
    regex-pcre-0.95.0.0-240Wku5dqnaHyt8l0EIiXw
    semigroups-0.19.1-FzieqrLdZI71C64LnuY3Qi text-1.2.4.1
    utf8-string-1.0.2-CkwPGvXHIXdEOOrPn2UOUp
    vector-0.12.1.2-2wQfnsplnY91earGv9FMCk

haddock-interfaces:   /usr/share/doc/misfortune/html/misfortune.haddock
haddock-html:         /usr/share/doc/misfortune/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

